.loan-actions {
    &__alert .alert {
        margin-bottom: 0;
        margin-top: 1rem;

        p:last-child {
            margin-bottom: 0;
        }
    }

    .form-group {
        legend,
        label:not(.btn) {
            font-weight: bold;
        }
    }

    .card-body {
        padding: 0;

        > div {
            padding: 0 1.25rem 1.25rem 1.25rem;
        }

        blockquote {
            padding: 1rem;
            position: relative;
            border: 1px solid $grey;
            border-radius: 15px;
            padding-left: 100px;
            @extend .shadow;

            &::before {
                content: "«";
                font-size: 80px;
                color: $grey;
                display: block;
                position: absolute;
                left: 0;
                top: 5px;
                line-height: 10px;
            }

            > .user-avatar {
                position: absolute;
                height: 45px;
                width: 45px;
                top: 3px;
                left: 40px;
            }
        }
    }

    &__header {
        &.card-header {
            background-color: transparent;
            cursor: pointer;
            padding-top: 20px;
            padding-bottom: 20px;
        }

        line-height: 43px;
        flex-wrap: wrap;
        justify-content: space-between;

        .toggle-icon {
            position: absolute;
            top: 33px;
            right: 20px;
            transition: 0.3s;
        }
        &.not-collapsed .toggle-icon{
            transform: rotate(180deg);
        }
        h2 {
            font-size: 28px;
            margin-bottom: 0;

            padding-left: 69px;

            svg {
                margin-right: 30px;
                width: 39px;
                height: 39px;
                position: absolute;
                left: 20px;
            }
        }

        span {
            font-size: 13px;
            text-align: right;
            flex-grow: 1;
        }
    }
}
